.personal-aside-shvabiki {
	margin-bottom:30px;
}

.personal-aside-shvabiki .sh-title{
	font-size: 30px;
	line-height: 36px;
	text-align: center;
	color: #7b98ac;
	margin-bottom:30px;
	font-weight: 700;
}
.personal-aside-shvabiki .sh-title span{
	color: #f28b00;
}

.personal-aside-shvabiki .sh-block-img{
	text-align: center;
}

body.personal-dir .l-content {
	width:620px;
}

.signin .login-popup {
	height: 150px;
}

.aside-carousel-right-block.aside-carousel {
	margin-top: -30px;
}
.aside-carousel-right-block {
	margin-left: 40px;
    display: inline-block;
    width: 303px;
    text-align: left;
    vertical-align: top;
}